
VIRTUAL CREDIT CARD - Bug #15381

iOS [TREATS] [CC and Treats History] The TREATS History is showing at the bottom although the

transaction is the latest

24 December 2022 10:55 AM - hsulynn pang

Status: Closed Start date: 24 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The TREATS History is showing at the bottom although the transaction is the latest

Expected result: The TREATS History is showing at the top because the transaction is the latest

History

#1 - 25 December 2022 10:08 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 25 December 2022 12:12 PM - hsulynn pang

- Status changed from Resolved to On Hold

need to be discussed

#3 - 27 December 2022 08:48 AM - hsulynn pang

- Status changed from On Hold to Closed

tested ok

Files

iOS (1).mp4 3.77 MB 24 December 2022 hsulynn pang
